Bug 1305534 - apps.fedoraproject.org shows old specfile
apps.fedoraproject.org shows old specfile
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 09:26 EST by Dennis Schridde
Modified: 2016-03-20 09:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 09:47:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Schridde 2016-02-08 09:26:49 EST
Description of problem:

The specfile at https://apps.fedoraproject.org/packages/mesa/sources/spec/ defines githash to 86fc97d. However, that version is rather old and the rawhide package version "11.2.0-0.devel.8.24ea81a.fc24" suggest that the actually used version is 24ea81a.
Comment 1 Jan Kurik 2016-02-24 09:26:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Igor Gnatenko 2016-03-20 09:47:24 EDT
apps.fedoraproject.org somehow caches all spec files and this bug definitely not in mesa

Note You need to log in before you can comment on or make changes to this bug.